//台账统计
import request from "@/utils/request";

//监测终端统计单位图表
export function Classification() {
    return request({
        url: "/device-boot/rateOfFlow/getRateOfFlowStrategy",
        method: "post",
        data: data

    });
}
export function figure() {
    return request({
        url: "/api1/system-boot/census/getFigure",
        method: "get"
    });
}